MWAWDocument.hxx File Reference

libmwaw API: main interface functions of the libmwaw More...

Go to the source code of this file.

## Classes

class | MWAWDocument
| This class provides all the functions needed by applications to parse many pre-MacOSX documents. More...

## Namespaces

namespace | librevenge

## Macros

#define | MWAWLIB

## Detailed Description

libmwaw API: main interface functions of the libmwaw

See also
  libmwaw.hxx

## Macro Definition Documentation

## MWAWLIB

#define MWAWLIB